CVE-2018-2389

2018-02-14T12:29:00
ID CVE-2018-2389
Type cve
Reporter cve@mitre.org
Modified 2018-02-27T18:22:00

Description

Under certain conditions a malicious user can inject log files of SAP Internet Graphics Server (IGS), 7.20, 7.20EXT, 7.45, 7.49, 7.53, hiding important information in the log file.